/*
Theme Name:     artistrhi blog august 2010
Theme URI:      http://www.artistrhi.com
Description:    Aristrhi Child theme for the Twenty Ten theme 
Author:         ro-creative.com
Author URI:     http://ro-creative.com
Template:       twentyten
Version:        0.1.1
*/


* {
	padding: 0px;
	margin: 0px;
}

body {
	background-color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


/*--------GLOBAL STYLES---------*/
a, a:active {
	color:#339999;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
}

ul {	
	margin:0;
	padding:0;
	}

/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}


/*--------SEARCH styles --------*/

#search {
	margin: -5px 0 0 0;
	float: right;
	width: 230px;
	}
	
#search span.search-label{
	color: #ffffff;
	text-transform: uppercase;
	}

#search form input#s {
	position:relative!important;
	float:left!important;
	color: #666;
	background:#fff;
	border: #fafbe4 2px solid;
	margin:0 1em 0 1em;
	padding: 0;
	width: 175px;
}

#search form input#searchsubmit {
	background:transparent url(images/button_search.gif) no-repeat scroll left center;
	border:0 none;
	float:left!important;
	width:20px!important;
	height:16px!important;
	padding:0;
	
}

/*-------SEARCH RESULTS STYLES------*/
div.entry-summary{
	margin:3em 1em 1em 1em;
	}


/*--------CONTENT STYLES---------*/


#bg-wrapper {
	background: url(images/bg_texture.jpg) repeat-x top left;
	height: 100%;
	min-height: 1150px;
}

#wrapper-content {
	margin: 0 auto 0;
	width: 968px;
}

#title {
	width: 960px;
	height: 150px;
	margin:0;
	padding:0 4px 0 4px;
}

#title a {text-decoration:none;}

#title img {border:none;}

#content {
	background: url(images/bg_content_shadow.png) repeat-y top center;
	float: left;
	padding: 25px 16px 0 16px;
	width: 936px;
	min-height: 1150px;
}

#main h2, h1.entry-title, h2#comments-title {
	color:#339999;
	font-size: 2.6em;
	letter-spacing: -1pt;
	line-height: 1em;
	margin-bottom: 0.2em;
	font-weight: normal;
}

#main h2 a {
	font-weight: normal;
}

#main h2 a:hover {
	text-decoration: none;
}

#main .entry-meta {
	border-top:3px solid #339999;
	float:left;
	padding: 0 0 0 1em;
	color: #999999;
	text-transform: uppercase;
	width:100%;
}

#main .entry-utility {
	border-top: 1px dotted #999999;
	color: #999999;
	padding: 0 0 0 1em;
	text-transform: uppercase;
	width:100%;
	float:left;
	clear:both;
}


#main {
	float:left;
	width:600px;
	margin: 1em;
	line-height: 1.5em;
	letter-spacing: 0.2pt;
}

#main div.post {
	margin: 0 0 4em 0;
	float:left;
}

#main .entry-content ul {
	margin:0;
	padding:0;
	list-style: none;
}

#main .entry-content ul li {background: transparent url(images/bullet.gif) no-repeat scroll 0 0.5em;}


#main .entry-content {
	margin: 1em;
	padding-bottom: 1em;
	font-size: 13px;
}


#main .entry-content img.alignright {float:right; margin:0 0 1em 1em; border: 1px solid #339999;}
#main .entry-content img.alignleft {float:left; margin:0 1em 1em 0;border: 1px solid #339999;}
#main .entry-content img.aligncenter {display: block; margin-left: auto; margin-right: auto; margin-bottom: 1em; border: 1px solid #339999;}
#main .entry-content a img.alignright {float:right; margin:0 0 1em 1em;}
#main .entry-content a img.alignleft {float:left; margin:0 1em 1em 0;}
#main .entry-content a img.aligncenter {display: block; margin-left: auto; margin-right: auto;}

#main .entry-content p {
	margin: 0.5em 0 0.5em 0;
	clear:left;
}

#main .entry-content a.more-link {
	float:right;
	clear:both;
	background-color: #339999;
	color: #ffffff;
	margin: 1em;
	padding: 1em;
	text-transform: uppercase;
	font-weight: bold;	
	font-style: italic;
}

.wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
	float: left;
}

#socialmedia {
height:45px;
margin:1em 0 1em 0;
width:610px;
}

#socialmedia .fb_edge_widget_with_comment
{
float:left;
width: 250px;
}

.tweetmeme_button{
float:left;
padding-top:2px;
}

	.addtoany_share_save_container{margin:16px 0;}
	div.addtoany_list{
		display:inline;
		list-style-type:none;
		padding-right: 30px !important;
		text-indent:0 !important;
		float:left;
	}
	div.addtoany_list li{
		background:none !important;
		border:0;
		display:inline !important;
		line-height:32px;
		list-style-type:none;
		margin:0 !important;
		padding:0 !important;
	}
	div.addtoany_list li:before{content:"";}
	div.addtoany_list li a{padding:0 9px;}
	div.addtoany_list img{
		float:none;
		border:0;
		margin:0;
		padding:0;
		vertical-align:middle;
	}
	div.addtoany_list a img{
		opacity:.7;
	}
	div.addtoany_list a:hover img, ul.addtoany_list a.addtoany_share_save img{
		opacity:1;
	}
	a.addtoany_share_save img{border:0;width:auto;height:auto;}


/*------POST NAVIGATION Styles----*/

div.navigation{
		margin: 0 0 150px 0;
		clear:left;
		}


span.previous-entries {
		border: 3px solid #CDE4E0;
		float:left;
		padding:10px;
		width:250px;
		clear:left;
		}

span.next-entries {
		border: 3px solid #CDE4E0;
		float:right;
		padding:10px;
		text-align:right;
		width:250px;
		clear:right;
		}


/*------COMMENT Styles--------*/

#comments{
	margin-bottom: 2em;
	border-top:3px solid #CDE4E0;
	float:left;
}

ol.commentlist {
	padding: 1em 2em 2em 1em;
}


h2#reply-title, h2#comments-title {
clear:left;
margin-top: 75px;
}

textarea#comment {
	clear:left;
}

p.comment-form-comment{
	width:400px;
}

p.form-allowed-tags {
	font-size:0.8em;
}

/*------SIDEBAR styles--------*/

#sidebar {
	float:right;
	width: 290px;
}

#sidebar ul.xoxo {
	margin: 0;
	
}

#sidebar .widget {
	width: 270px;
	margin: 0 0 2em 0;
	padding: 0;
}

#sidebar div.widget-area {
	font-size: 0.9em;
}

#sidebar ul li.widget-container{
	background: none;
	padding: 1em;
	list-style: none;
}

#sidebar h3.widget-title {
	font-size: 14px;
	font-weight: bold;
	padding: 0 10px 0 0;
	width:245px;
	padding: 10px;
	color: #ffffff;
	background-color: #339999;
}

#sidebar .widget ul {
	margin: 0;
	padding:0;
}

#sidebar ul li {
	font-size: 1.2em;
	padding:0.5em 0 0.5em 0.5em;
	list-style: none;

}

#sidebar ul.xoxo li.widget-container ul li {border-top: 1px solid #339999;}

#sidebar .widget .ad {padding: 10px 4px 10px 4px;}

#sidebar .widget p {
	padding: 1em;
}

#sidebar ul#icons li {
	border:none;
	display:inline;
	list-style-type: none;
	background:none;
	padding:8px;
	}

#sidebar ul#icons li img {
	border:none;
	}

/*-----------FOOTER Styles-------------*/
#footer {
	background: url(images/bg_footer.gif) no-repeat top center;
	float: left;
	padding: 50px 16px 0 16px;
	width: 936px;
	text-align: center;
}


/*----------CATEGORY ARCHIVES---------*/
h1.category-title, h1.page-title {
	color: #999999;
	font-size:3.5em;
	line-height: 1em; 
	text-transform: uppercase; 
	margin-bottom:1em;
}

h1.category-title span,h1.page-title span {color: #339999;}

div.archive-meta {margin: 0 0 2em 0;}

/*****COMMENTS******/
#comments{
	clear:both;
	}

#comments .navigation{
	padding:0 0 18px 0;
	}

h3#comments-title,h3#reply-title{
	color:#000;
	font-size:20px;
	font-weight:bold;
	margin-bottom:0;
}

h3#comments-title{
	padding:24px 0;
	}

.commentlist{
	list-style:none;
	margin:0;
	}

.commentlist li.comment{
	border-bottom:1px solid #e7e7e7;
	line-height:24px;
	margin:0 0 24px 0;
	padding:0 0 0 56px;
	position:relative;
	}

.commentlist li:last-child{
	border-bottom:none;
	margin-bottom:0;
	}

#comments .comment-body ul,#comments .comment-body ol{
	margin-bottom:18px;
	}

#comments .comment-body p:last-child{
	margin-bottom:6px;
	}

#comments .comment-body blockquote p:last-child{
	margin-bottom:24px;
	}

.commentlist ol{
	list-style:decimal;
	}

.commentlist .avatar{position:absolute;top:4px;left:0;}

.comment-author{
}

.comment-author cite{color:#000;font-style:normal;font-weight:bold;}

.comment-author .says{font-style:italic;}

.comment-meta{font-size:12px;margin:0 0 18px 0;}

.comment-meta a:link,.comment-meta a:visited{color:#888;text-decoration:none;}

.comment-meta a:active,.comment-meta a:hover{color:#ff4b33;}

.commentlist .even{}.commentlist .bypostauthor{}.commentlist .bypostauthor > div{background:#f2f7fc;border-top:4px solid #000;margin-bottom:10px;padding:10px 0 0 20px;}

.reply{font-size:12px;padding:0 0 24px 0;}

.reply a,a.comment-edit-link{color:#888;}

.reply a:hover,a.comment-edit-link:hover{color:#ff4b33;}

.commentlist .children{list-style:none;margin:0;}

.commentlist .children li{border:none;margin:0;}

.nopassword,.nocomments{display:none;}

#comments .pingback{border-bottom:1px solid #e7e7e7;margin-bottom:18px;padding-bottom:18px;}

.commentlist li.comment+li.pingback{margin-top:-6px;}

#comments .pingback p{color:#888;display:block;font-size:12px;line-height:18px;margin:0;}

#comments .pingback .url{font-size:13px;font-style:italic;}input[type=submit]{color:#333;}

#respond{border-top:1px solid #e7e7e7;margin:24px 0;overflow:hidden;position:relative;}

#respond p{margin:0;}

#respond .comment-notes{margin-bottom:1em;}

.form-allowed-tags{line-height:1em;}

.children #respond{margin:0 48px 0 0;}

h3#reply-title{margin:18px 0;}

#comments-list #respond{margin:0 0 18px 0;}

#comments-list ul #respond{margin:0;}

#cancel-comment-reply-link{font-size:12px;font-weight:normal;line-height:18px;}

#respond .required{color:#ff4b33;font-weight:bold;}

#respond label{color:#888;font-size:12px;}

#respond input{margin:0 0 9px;width:98%;}

#respond textarea{width:98%;}

#respond .form-allowed-tags{color:#888;font-size:12px;line-height:18px;}

#respond .form-allowed-tags code{font-size:11px;}

#respond .form-submit{margin:12px 0;}

#respond .form-submit input{font-size:14px;width:auto;}


/* START Gallery Styles */

#content .gallery {
	margin: 0 auto 18px;
}
#content .gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
#content .gallery img {
	border: 2px solid #cfcfcf;
}
#content .gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
#content .gallery dl {
	margin: 0;
}
#content .gallery img {
	border: 10px solid #f1f1f1;
}
#content .gallery br+br {
	display: none;
}

/* NRELATE */

.nr_clear {
	margin-top:2em;
}

div.wp_rp_content {
	margin-top:2em;
}